Browse files

Automatically generated installer lang files

  • Loading branch information...
1 parent a132719 commit 2c2532533b164fe12fdbd1954438b4c97ad2ba96 AMOS bot committed May 14, 2013
Showing with 5 additions and 0 deletions.
  1. +2 −0 install/lang/es_mx/error.php
  2. +3 −0 install/lang/te/admin.php
View
2 install/lang/es_mx/error.php
@@ -30,6 +30,7 @@
defined('MOODLE_INTERNAL') || die();
+$string['cannotcreatedboninstall'] = '<p>No puede crearse la BasedeDatos.</p> <p>La BasedeDatos especificada no existe y el usuario dado no tiene permiso para crear la BasedeDatos.</p> <p>El administrador del sitio debería verificar la configuración de la BasedeDatos.</p>';
$string['cannotcreatelangdir'] = 'No se puede crear el directorio de idioma.';
$string['cannotcreatetempdir'] = 'No se puede crear el directorio temp.';
$string['cannotdownloadcomponents'] = 'No se puede descargar componentes';
@@ -39,6 +40,7 @@
$string['cannotsavezipfile'] = 'No se puede guardar el archivo ZIP';
$string['cannotunzipfile'] = 'No se puede descomprimir el archivo';
$string['componentisuptodate'] = 'El componente está actualizado';
+$string['dmlexceptiononinstall'] = '<p>Ocurrió un error en la BasedeDatos[{$a->errorcode}].<br />{$a->debuginfo}</p>';
$string['downloadedfilecheckfailed'] = 'Ha fallado la comprobación del archivo descargado';
$string['invalidmd5'] = 'La variable de verificación MD5 es incorrecta no es valida - trate nuevamente';
$string['missingrequiredfield'] = 'Falta algún campo necesario';
View
3 install/lang/te/admin.php
@@ -36,6 +36,9 @@
$string['cliincorrectvalueretry'] = 'తప్పు విలువ, మళ్ళీ ప్రయత్నించండి';
$string['clitypevalue'] = 'విలువను టైపించండి';
$string['clitypevaluedefault'] = 'విలువను టైపించండి, డిఫాల్టు విలువ ({$a}) ను ఇచ్చేందుకు ఎంటరును నొక్కండి';
+$string['cliunknowoption'] = 'Unrecognised ఎంపికలు:
+ {$a}
+దయచేసి --help ఎంపికను ఉపయోగించండి.';
$string['cliyesnoprompt'] = 'y (అంటే ఔనని) గానీ, n (అంటే వద్దని) గానీ నొక్కండి';
$string['environmentrequireinstall'] = 'స్థాపించి, చేతనం చెయ్యడం తప్పనిసరి';
$string['environmentrequireversion'] = '{$a->needed} వెర్షను తప్పనిసరి. మీరేమో {$a->current} వెర్షను వాడుతున్నారు';

0 comments on commit 2c25325

Please sign in to comment.